denial-of-service

Affected packages
2.5.2 <= libpurple < 2.6.2

Details

VuXML ID 3d563250-01e1-5a6d-8d8d-3aa34e71892f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-3085